:root {
--long: url('https://i.postimg.cc/Rhj4jp84/long.png');
--right: url('https://i.postimg.cc/tg4gKSqt/r.png');
--left: url('https://i.postimg.cc/Dzwz9jvr/l.png');
}

@font-face {
                font-family: 'EB Garamond', serif;
            }

body {
  background-color: white;
  color: black;
  font-family: 'EB Garamond', serif;
  font-size: 18px;
}

main a:link{
  color: #FFE6AB;
  text-decoration: none;
}

main a:visited{
  color:#BDAA7E;
}

#gate {
  max-width: 1000px;
  margin: auto;
}

#footer {
  width: 100%;
  height: 20px;
  margin-top: 10px;
  font-size: small;
  text-align: center;
  border-style: dotted hidden hidden hidden;
}

#long {
display:flex;
  background-image: var(--long);
  margin:auto;
  width:525px;
  height:78px;
  color: white;
  font-weight:bold;
  justify-content:center;
  align-items:center;
  margin-top:15px;
}

#guard1{
  z-index:-1;
  bottom:10px;
  right:0px;
  background-image: var(--right);
  width:564px;
  height:320px;
}

#guard2{
  z-index:-1;
  bottom:10px;
  right:0px;
  background-image: var(--left);
  width:601px;
  height:193px;
}